Межсайтовый скриптинг в Invision Power Board

Дата публикации:
23.03.2006
Дата изменения:
17.10.2006
Всего просмотров:
4113
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Invision Power Board 2.x
Уязвимые версии: Invision Power Board 2.1.5 до 2006-03-08 и версии до 2.1.x

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в модуле PM. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.invisionboard.com

Решение: Установите последнюю версию (2.1.5 от 2006-03-08) с сайта производителя.

Ссылки: IPB 2.1.x Security Update (03-08-06)

или введите имя

CAPTCHA